<template>
  <div>
    <VHeader/>
    <RouterView/>
    <SectionNewsletter/>
    <VFooter/>
  </div>
</template>
<script>

import VHeader from "@/components/VHeader.vue";
import VFooter from "@/components/VFooter.vue";
import "bootstrap/dist/js/bootstrap.bundle.min"
import SectionNewsletter from "@/components/SectionNewsletter.vue";


export default {
  name: 'App',
  components: {
    VHeader,
    SectionNewsletter,
    VFooter,
  }
}
</script>

<style>
@import "~bootstrap/dist/css/bootstrap.css";
@import "@/assets/layaut/style.css";

body {
  font-family: 'DM Sans', sans-serif;
  font-size: 13px;
  line-height: 17px;
}


</style>
